 body    {color: black; background: white; font-family: sans-serif;}
 body    {margin-left: 5%; margin-right: 5%; margin-top: 2%;}
 p       {font-size: 100%; font-family: sans-serif; text-align: justify}         /* justify text in paragraphs */
 strong  {font-size: 100%; font-family: sans-serif;}
 em      {font-size: 100%; font-family: sans-serif;}
 small   {font-size: 80%;  font-family: sans-serif;}
 address {font-size: 80%;  font-weight: bold; font-family: Verdana, sans-serif;}
 H1{font-family: sans-serif; font-style: normal; font-variant: small-caps}
 H2{font-family: sans-serif; font-style: normal;}
 H3{font-family: sans-serif; font-style: italic; line-height:50%}
  .navigation        {color: blue; background: white; text-decoration: none}     /* navigation items at side */
 a.navigation:hover  {color: silver; background: white;  text-decoration: none}  /* when mouse is over link */
 a.text              {color: gray; background: white;}                           /* links in text */
 a.text:hover        {color: silver; background: white; text-decoration: none}   /* when mouse is over link */
